<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
    <meta http-equiv="refresh" content="5">
    <meta http-equiv="refresh" content="10; href=portfolio.html">
</head>

<body>


    <div class="container-fluid">
        <div class="navbar navbar-dark navbar-expand-lg bg-info text-center ">
            <div class="navbar-brand text-center">
                <h3 class="text-center">ajdjsbdj</h3>
            </div>
        </div>
    </div>
</body>

</html>